$.{
  "商品ID": "Long", //activity_team_info.product_id
  "商品图片": "String",
  "活动名称": "String",
  "活动简介": "String",
  "商品单位": "String",
  "商品的轮播图": [
    "String", "String"
  ],
  "活动时间": "date",
  "策略类型": "String",
  "策略ID": "Long",
  "商品规格List": [ // activity_team_product_sku_info
    {
      "规格SKU": "String", // activity_team_product_sku_info.product_sku
      "拼团价格": "BigDecimal",
      "拼团库存": "Long"
    }
  ],
  "排序": "Integer",
  "详情": "String"
}


activity_team_info 团购活动表 -> ActivityTeamInfo(实体类)
activity_team_info.id(主键) -> 自增 -> 回填 -> ActivityTeamInfo.id
activity_team_info.name(拼团名称) <- ActivityTeamInfo.name <- $.活动名称
activity_team_info.product_id(商品ID) <- ActivityTeamInfo.productId <- $.商品ID
activity_team_info.product_image(商品活动图) <- ActivityTeamInfo.productImage <- $.商品图片
activity_team_info.introduction(活动简介) <- ActivityTeamInfo.introduction <- $.活动简介
activity_team_info.unit(单位) <- ActivityTeamInfo.unit <- $.商品单位
activity_team_info.image_list(轮播图) <- ActivityTeamInfo.imageList <- 商品的轮播图.toString(","拼接) <- $.商品的轮播图
activity_team_info.end_time(活动结束时间)  <- ActivityTeamInfo.endTime <- $.活动时间
activity_team_info.sort(活动排序) <- ActivityTeamInfo.sort <- $.排序
activity_team_info.content(活动详情) <- ActivityTeamInfo.content <- $.详情
activity_team_info.status(活动状态) <- _sys_normal_disable.1(停用)
activity_team_info.strategy_type(策略类型) <- ActivityTeamInfo.strategy_type <- $.策略类型
activity_team_info.strategy_id(策略ID) <- ActivityTeamInfo.strategy_id <- $.策略ID

for(@商品规格 in 商品规格List)
activity_team_product_sku_info 商品拼团规格信息表 -> ActivityTeamProductSkuInfo(实体类)
activity_team_product_sku_info.id(主键) -> 自增 -> 回填 -> ActivityTeamProductSkuInfo.id
activity_team_product_sku_info.team_id(活动ID) <- ActivityTeamProductSkuInfo.teamId <- ActivityTeamInfo.id
activity_team_product_sku_info.product_id(商品ID) <- ActivityTeamProductSkuInfo.productId < $.商品ID
activity_team_product_sku_info.product_sku(商品SKU) <- ActivityTeamProductSkuInfo.productSku <- @商品规格.规格SKU
activity_team_product_sku_info.team_stock(拼团库存) <- ActivityTeamProductSkuInfo.teamStock <- @商品规格.拼团库存
activity_team_product_sku_info.remain_stock(剩余库存) <- ActivityTeamProductSkuInfo.remainStock <- @商品规格.拼团库存
activity_team_product_sku_info.team_price(拼团价格) <- ActivityTeamProductSkuInfo.teamPrice <- @商品规格.拼团价格
