package com.muyu.marketing.domain.req;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;
import java.util.List;

/**
 * @program: 2204a-cloud-server
 * @description: 活动商品规格修改入参
 * @author: AoCi Tian
 * @create: 2024-11-26 19:25
 **/
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class ActivityTeamInfoUpdReq {
    private Long id;
    private String name;
    private Long productId;
    private String productImage;
    private String introduction;
    private String unit;
    private String imageList;
    private Date endTime;
    private Long sort;
    private String content;
    private String status;
    private String strategyType;
    private Long strategyId;
    private ActivityTeamProductSkuSettingReq activityTeamProductSkuSettingReq;
}
