package com.muyu.marketing.domain.req;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

/**
 * @program: 2204a-cloud-server
 * @description: sku修改入参
 * @author: AoCi Tian
 * @create: 2024-11-26 19:45
 **/
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class ActivityTeamProductSkuReq {
    private Long id;
    private Long teamId;
    private Long productId;
    private String productSku;
    private Long teamStock;
    private Long remainStock;
    private BigDecimal teamPrice;
}
