package com.muyu.marketing.domain.req;


import com.muyu.marketing.domain.model.ActivityTeamProductSkuAddModel;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 团购商品规格设置
 *
 * @author DongZeLiang
 * @date 2024-11-28 11:27
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class ActivityTeamProductSkuSettingReq {
    /**
     * 删除的ID集合
     */
    private List<Long> removeIds;

    /**
     * 添加的规格集合
     */
    private List<TeamProjectSkuInfoAddReq> teamProjectSkuInfoAddReqList;

    /**
     * 添加的规格集合
     */
    private List<TeamProjectSkuInfoUpdReq> teamProjectSkuInfoUpdReqList;
}
