package com.muyu.product.domain.req;

import java.util.Date;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.AllArgsConstructor;
import lombok.experimental.SuperBuilder;
import io.swagger.annotations.*;
import com.muyu.common.core.web.domain.BaseEntity;

/**
 * 属性组对象 attribute_group
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "AttributeGroupQueryReq", description = "属性组")
public class AttributeGroupQueryReq extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** 组名称 */
    @ApiModelProperty(name = "组名称", value = "组名称")
    private String name;

    /** 状态 */
    @ApiModelProperty(name = "状态", value = "状态")
    private String states;

}
