package com.muyu.product.domain.req;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.AllArgsConstructor;
import lombok.experimental.SuperBuilder;
import io.swagger.annotations.*;
import com.muyu.common.core.web.domain.BaseEntity;

/**
 * 评论点赞对象 comment_like_info
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "CommentLikeInfoEditReq", description = "评论点赞")
public class CommentLikeInfoEditReq extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** 评论id */
    @ApiModelProperty(name = "评论id", value = "评论id", required = true)
    private Long commentId;

    /** 点赞人id */
    @ApiModelProperty(name = "点赞人id", value = "点赞人id", required = true)
    private Long userId;

}
