package com.muyu.product.domain.resp;

import com.muyu.product.domain.AttributeInfo;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 修改回显的详细信息
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class AttributeGroupUpdResp {

    /** 属性组编号 */
    private Long id;

    /** 组名称 */
    private String name;

    /** 状态 */
    private String states;

    /**
     * 属性ID集合
     */
    private List<AttributeInfo> attributeList;
}
