package com.muyu.product.domain.resp;

import com.muyu.product.domain.AttributeGroup;
import com.muyu.product.domain.AttributeInfo;
import com.muyu.product.domain.BrandInfo;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @author DongZl
 * @description: 类别父通用元素
 * @Date 2024-3-1 上午 11:02
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class CategoryParentCommonElementResp {

    /**
     * 属性集合
     */
    private List<AttributeInfo> attributeInfoList;

    /**
     * 属性组集合
     */
    private List<AttributeGroup> attributeGroupList;

    /**
     * 品牌集合
     */
    private  List<BrandInfo> brandInfoList;

}
