package com.muyu.product.service;

import java.util.List;
import com.muyu.product.domain.AsCategoryAttribute;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 品类属性中间Service接口
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
public interface AsCategoryAttributeService extends IService<AsCategoryAttribute> {
    /**
     * 查询品类属性中间列表
     *
     * @param asCategoryAttribute 品类属性中间
     * @return 品类属性中间集合
     */
    public List<AsCategoryAttribute> list(AsCategoryAttribute asCategoryAttribute);

}
