package com.muyu.product.service;

import java.util.List;
import com.muyu.product.domain.AsProductAttributeInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 商品属性Service接口
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
public interface AsProductAttributeInfoService extends IService<AsProductAttributeInfo> {
    /**
     * 查询商品属性列表
     *
     * @param asProductAttributeInfo 商品属性
     * @return 商品属性集合
     */
    public List<AsProductAttributeInfo> list(AsProductAttributeInfo asProductAttributeInfo);

}
