package com.muyu.product.service;

import java.util.List;
import com.muyu.product.domain.CommentInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 商品评论Service接口
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
public interface CommentInfoService extends IService<CommentInfo> {
    /**
     * 查询商品评论列表
     *
     * @param commentInfo 商品评论
     * @return 商品评论集合
     */
    public List<CommentInfo> list(CommentInfo commentInfo);

}
