package com.muyu.shop.cart.cache.key;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author DongZl
 * @description: 购物车HashKey
 * @Date 2024-4-2 上午 11:25
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class CartHashKey {

    /**
     * 商品ID
     */
    private Long projectId;

    /**
     * 商品SKU
     */
    private String projectSku;
}
