package com.muyu.shop.cart.domain.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author DongZl
 * @description: Sku规格
 * @Date 2024/4/7 下午3:19
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class SkuRuleModel {

    /**
     * 规格名称
     */
    private String ruleName;

    /**
     * 规格属性
     */
    private String ruleValue;
}
