package com.muyu.system.forest.gaode.api.resp;

import com.alibaba.fastjson2.annotation.JSONField;
import lombok.Data;

import java.util.List;

@Data
public class District {

    /** 名称 */
    private String name;

    /** 编码 */
    @JSONField(name = "citycode")
    private String code;

    /** 级别 */
    private String level;

    /** 区域编码 */
    @JSONField(name = "adcode")
    private String areaCode;

    /** 中心经纬度 */
    private String center;

    /**
     * 子
     */
    private List<District> districts;
}
