package com.muyu.system.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.common.system.domain.SysDistrict;

/**
 * 地域地区Service接口
 *
 * @author DongZeLiang
 * @date 2024-04-11
 */
public interface SysDistrictService extends IService<SysDistrict> {
    /**
     * 查询地域地区列表
     *
     * @param sysDistrict 地域地区
     * @return 地域地区集合
     */
    public List<SysDistrict> list(SysDistrict sysDistrict);

}
