/*
 Navicat Premium Data Transfer

 Source Server         : 本地5.7
 Source Server Type    : MySQL
 Source Server Version : 50737
 Source Host           : 150.158.86.96:3306
 Source Schema         : shop_cart

 Target Server Type    : MySQL
 Target Server Version : 50737
 File Encoding         : 65001

 Date: 15/05/2024 20:33:44
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for cart_info
-- ----------------------------
DROP TABLE IF EXISTS `cart_info`;
CREATE TABLE `cart_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `project_id` bigint(20) NOT NULL COMMENT '商品',
  `project_sku` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'SKU',
  `user_id` bigint(20) NOT NULL COMMENT '用户',
  `num` int(11) NOT NULL DEFAULT 1 COMMENT '数量',
  `is_selected` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'Y' COMMENT '是否选中',
  `remark` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '备注',
  `create_by` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '创建人',
  `create_time` datetime(0) NOT NULL COMMENT '创建时间',
  `update_by` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '购物车' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cart_info
-- ----------------------------
INSERT INTO `cart_info` VALUES (1, 3, '骁龙888plus-8G-128G', 1, 1, 'Y', NULL, 'admin', '2024-04-11 09:41:05', NULL, NULL);
INSERT INTO `cart_info` VALUES (2, 3, '骁龙888plus-8G-512G', 1, 1, 'N', NULL, 'admin', '2024-04-11 09:41:07', NULL, NULL);
INSERT INTO `cart_info` VALUES (3, 3, '骁龙888-8G-512G', 1, 1, 'N', NULL, 'admin', '2024-04-11 09:41:08', NULL, NULL);
INSERT INTO `cart_info` VALUES (4, 3, '骁龙888-8G-128G', 1, 1, 'Y', NULL, 'admin', '2024-04-11 09:41:09', NULL, NULL);
INSERT INTO `cart_info` VALUES (5, 3, '骁龙888-16G-128G', 1, 2, 'Y', NULL, 'admin', '2024-04-11 09:41:10', NULL, NULL);

SET FOREIGN_KEY_CHECKS = 1;
