package com.muyu.common.core.enums.market.team;


/**
 * 参团类型枚举类
 *
 * @author DongZeLiang
 * @date 2024-11-21 11:20
 */
public enum TeamOpenTypeEnum {
    // 开团
    OPEN_TEAM("open_team", "开团"),
    // 参团
    IN_TEAM("in_team", "参团")
    ;

    private final String code;

    private final String label;

    TeamOpenTypeEnum(String code, String label) {
        this.code = code;
        this.label = label;
    }

    public String code() {
        return code;
    }

    public String label() {
        return label;
    }
}
