package com.muyu.marketing.domain.model;


import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 商品活动,修改,删除,添加,模型
 *
 * @author DongZeLiang
 * @date 2024-11-26 15:35
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class ActivityTeamProductSkuUpdDelAddModel {
    /**
     * 修改商品规格LIST
     */
    private List<ActivityTeamProductSkuUpdListModel> activityTeamProductSkuUpdModelList;
    /**
     * 删除商品规格LIST
     */
    private List<ActivityTeamProductSkuDelListModel> activityTeamProductSkuDelModelList;

    /**
     * 添加商品规格LIST
     */
    private List<ActivityTeamProductSkuAddListModel> ActivityTeamProductSkuAddListModelList;
}
