package com.muyu.marketing.domain.model;


import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 团购商品库存模型
 *
 * @author DongZeLiang
 * @date 2024-11-21 14:04
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class TeamProductStockModel {

    /**
     * 拼团总库存
     */
    private Long teamStock;

    /**
     * 拼团剩余库存
     */
    private Long remainStock;

}
