package com.muyu.marketing.team.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.muyu.marketing.domain.TeamStrategyHundred;
import com.muyu.marketing.team.mapper.TeamStrategyHundredMapper;
import com.muyu.marketing.team.service.TeamStrategyHundredService;
import lombok.extern.log4j.Log4j2;
import org.springframework.stereotype.Service;

@Log4j2
@Service("team-strategy-hundred")
public class TeamStrategyHundredServiceImpl extends ServiceImpl<TeamStrategyHundredMapper, TeamStrategyHundred>
    implements TeamStrategyHundredService {

    /**
     * 开团
     *
     * @param activityTeamId 团购活动ID
     */
    @Override
    public void openTeam(Long activityTeamId) {

        log.info("参加 - 百人团 - [{}]", activityTeamId);
    }

    /**
     * 申请加团
     *
     * @param teamId 团ID
     */
    @Override
    public void applyTeam(Long teamId) {

    }

    /**
     * 参团
     *
     * @param teamId      加团ID
     * @param orderNumber 订单编号
     */
    @Override
    public void addTeam(Long teamId, String orderNumber) {

    }

    /**
     * 退团
     *
     * @param teamId 团购ID
     */
    @Override
    public void backTeam(Long teamId) {

    }

    /**
     * 结算团
     *
     * @param teamId 团购ID
     */
    @Override
    public void settle(Long teamId) {

    }
}
