package com.muyu.product.cache.key;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author DongZl
 * @description: 商品SKU库存Key
 * @Date 2024-4-2 上午 10:41
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class SkuStockKey {

    /**
     * 商品ID
     */
    private Long projectId;

    /**
     * sku
     */
    private String sku;
}
