package com.muyu.product.cache.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @author DongZl
 * @description: 规格缓存模型
 * @Date 2024/4/7 下午8:27
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class RuleCacheModel {

    /**
     * 规格名称
     */
    private String ruleName;

    /**
     * 规格缓存模型
     */
    private List<RuleAttrCacheModel> ruleAttrModelList;
}
