package com.muyu.product;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import com.muyu.common.swagger.annotation.EnableCustomSwagger2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @author DongZl
 * @description: 商品启动类
 * @Date 2024-2-26 下午 04:07
 */
@EnableCustomConfig
@EnableCustomSwagger2
@EnableMyFeignClients
@SpringBootApplication
public class MuYuProductApplication {
    public static void main (String[] args) {
        SpringApplication.run(MuYuProductApplication.class, args);
    }

}
