package com.muyu.product.service;

import java.util.List;
import com.muyu.product.domain.AsCategoryBrand;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 品类品牌中间Service接口
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
public interface AsCategoryBrandService extends IService<AsCategoryBrand> {
    /**
     * 查询品类品牌中间列表
     *
     * @param asCategoryBrand 品类品牌中间
     * @return 品类品牌中间集合
     */
    public List<AsCategoryBrand> list(AsCategoryBrand asCategoryBrand);

}
