package com.muyu.product.service;

import java.util.List;
import com.muyu.product.domain.BrandInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 品牌信息Service接口
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
public interface BrandInfoService extends IService<BrandInfo> {
    /**
     * 查询品牌信息列表
     *
     * @param brandInfo 品牌信息
     * @return 品牌信息集合
     */
    public List<BrandInfo> list(BrandInfo brandInfo);

}
