package com.muyu.product.service;

import java.util.List;
import com.muyu.product.domain.CommentLikeInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 评论点赞Service接口
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
public interface CommentLikeInfoService extends IService<CommentLikeInfo> {
    /**
     * 查询评论点赞列表
     *
     * @param commentLikeInfo 评论点赞
     * @return 评论点赞集合
     */
    public List<CommentLikeInfo> list(CommentLikeInfo commentLikeInfo);

}
