package com.muyu.shop.cart.domain.req;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author DongZl
 * @description: 购物车修改数量
 * @Date 2024/4/9 上午11:00
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class CartInfoEditNumReq {


    /**
     * 商品ID
     */
    private Long projectId;

    /**
     * 商品SKU
     */
    private String projectSku;

    /**
     * 数量
     */
    private Long num;
}
