package com.muyu.shop.cart.domain.req;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author DongZl
 * @description: 购物车状态修改
 * @Date 2024/4/8 下午8:02
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class CartInfoIsSelectedUpdReq {

    /**
     * 商品ID
     */
    private Long projectId;

    /**
     * 商品SKU
     */
    private String projectSku;

    /**
     * 选中状态
     */
    private String isSelected;
}
