package com.muyu.shop.cart.domain.req;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author DongZl
 * @description: 删除
 * @Date 2024/4/9 上午11:52
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class RemoveCartProjectReq {

    /**
     * 购物车ID
     */
    private Long cartInfoId;

    /**
     * 商品ID
     */
    private Long projectId;

    /**
     * 商品SKU
     */
    private String projectSku;
}
