package com.muyu.shop.cart.domain.resp;

import com.muyu.shop.cart.domain.model.CartSkuModel;
import com.muyu.shop.cart.domain.model.StatisticsCartModel;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @author DongZl
 * @description: 商品详情返回结果集
 * @Date 2024/4/7 下午3:27
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class CartDetailResp {
    /**
     * 购物车商品集合
     */
    private List<CartSkuModel> cartSkuList;

    /**
     * 购物车统计
     */
    private StatisticsCartModel statisticsCart;
}
